@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.x6KBBVPEp:before {
  content: "\e000";
}
.LXE0AsS:before {
  content: "\e001";
}
.kiBxe499:before {
  content: "\e002";
}
.pM6kfM:before {
  content: "\e003";
}
.ZAxVht:before {
  content: "\e004";
}
.xUcfUgLn:before {
  content: "\e005";
}
.PPkeQcJy89:before {
  content: "\e006";
}
.f9Rj4Hh7DHl:before {
  content: "\e007";
}
.Z2ILmYKeWvh:before {
  content: "\e008";
}
.twfgPO:before {
  content: "\e009";
}
.owuXOJu3Y:before {
  content: "\e00a";
}
.SNdJxuflB:before {
  content: "\e00b";
}
.LQYBsPT0t:before {
  content: "\e00c";
}
.HLgEZwRoSX:before {
  content: "\e00d";
}
.tHL7Uzpg:before {
  content: "\e00e";
}
.MdX1uA6FZMc:before {
  content: "\e00f";
}
.wUQFxl5aR:before {
  content: "\e010";
}
.ERcdkEs2bc:before {
  content: "\e011";
}
.Y0OYOSI:before {
  content: "\e012";
}
.SC3mR7:before {
  content: "\e013";
}
.fYLnEvER:before {
  content: "\e014";
}
.cgE9Cq7fbk:before {
  content: "\e015";
}
.Lb4YpE4hqc8:before {
  content: "\e016";
}
.vatSbxlAhBy:before {
  content: "\e017";
}
.i5eeqlm:before {
  content: "\e018";
}
.F3rReW:before {
  content: "\e019";
}
.GnHgEDpEyK:before {
  content: "\e01a";
}
.Iz6zXq5:before {
  content: "\e01b";
}
.hftdKfo:before {
  content: "\e01c";
}
.s0rsBa:before {
  content: "\e01d";
}
.YvaALMSdlof:before {
  content: "\e01e";
}
.DTEdQf:before {
  content: "\e01f";
}
.DHEMEcFRPY:before {
  content: "\e020";
}
.hSzTxYzUD:before {
  content: "\e021";
}
.RHHG1sddy:before {
  content: "\e022";
}
.DQOKZgKX:before {
  content: "\e023";
}
.agswDp7PHbN:before {
  content: "\e024";
}
.oyz9B6sQI7q:before {
  content: "\e025";
}
.U7Nprnrc1:before {
  content: "\e026";
}
.kpaJMj7hQhL:before {
  content: "\e027";
}
.J7lMlHt:before {
  content: "\e028";
}
.IgOB151Xsb:before {
  content: "\e029";
}
.mXZjbzH:before {
  content: "\e02a";
}
.YOMhoE6Sg:before {
  content: "\e02b";
}
.EVGOPIM7C:before {
  content: "\e02c";
}
.BTzja0GjXvJ:before {
  content: "\e02d";
}
.F8VgqzzRVHd:before {
  content: "\e02e";
}
.IKkkHTj:before {
  content: "\e02f";
}
.IhqDCuz:before {
  content: "\e030";
}
.KrUuVbAKxV:before {
  content: "\e031";
}
.M5S7JcQm:before {
  content: "\e032";
}
.UwjnA3sMfq4:before {
  content: "\e033";
}
.muGB6hY:before {
  content: "\e034";
}
.JXbOtiY:before {
  content: "\e035";
}
.Zt8n4NfTqQ:before {
  content: "\e036";
}
.fr1aTfbbrF:before {
  content: "\e037";
}
.ooGY3Qkw:before {
  content: "\e038";
}
.Ps04wxnJL7f:before {
  content: "\e039";
}
.MDrX8xDX1:before {
  content: "\e03a";
}
.vIIfdgjS1:before {
  content: "\e03b";
}
.hcnizQYg:before {
  content: "\e03c";
}
.KrfBTQ42:before {
  content: "\e03d";
}
.BIq0RKwQa:before {
  content: "\e03e";
}
.EosLPdkde:before {
  content: "\e03f";
}
.w1CVIWWMoIS:before {
  content: "\e040";
}
.mvw3I56:before {
  content: "\e041";
}
.ia0ALqT3:before {
  content: "\e042";
}
.Xt7zgoJJSAf:before {
  content: "\e043";
}
.jcfxzH5It:before {
  content: "\e044";
}
.xh83rcl:before {
  content: "\e045";
}
.wiMbZUIU:before {
  content: "\e046";
}
.MUVz20:before {
  content: "\e047";
}
.JovDxw:before {
  content: "\e048";
}
.nCGYSM92Ynt:before {
  content: "\e049";
}
.pqaisU:before {
  content: "\e04a";
}
.a1A9aPMt:before {
  content: "\e04b";
}
.uoKgam4:before {
  content: "\e04c";
}
.CdmTCUE:before {
  content: "\e04d";
}
.fxSHoiApeF:before {
  content: "\e04e";
}
.tczMwMcN:before {
  content: "\e04f";
}
.PdqKoJ:before {
  content: "\e050";
}
.P6MbdvhSF:before {
  content: "\e051";
}
.tv1U0OnpxXX:before {
  content: "\e052";
}
.bfDhurCf:before {
  content: "\e053";
}
.R7VXiBz:before {
  content: "\e054";
}
.BcChuI:before {
  content: "\e055";
}
.dqUvR6eQD:before {
  content: "\e056";
}
.c3cwU81:before {
  content: "\e057";
}
.rxhKgc8l2:before {
  content: "\e058";
}
.dRX0pY:before {
  content: "\e059";
}
.rlqcGYJtgr:before {
  content: "\e05a";
}
.ehCvV0:before {
  content: "\e05b";
}
.veegqchAa:before {
  content: "\e05c";
}
.mHSZvx:before {
  content: "\e05d";
}
.DcEpNQ:before {
  content: "\e05e";
}
.mldd5Cfq:before {
  content: "\e05f";
}
.CcFc0R7Y:before {
  content: "\e060";
}
.DrE9153lsu:before {
  content: "\e061";
}
.lWvt8la:before {
  content: "\e062";
}
.jExGkXO:before {
  content: "\e063";
}
.xAGG0jT:before {
  content: "\e064";
}
.bo8R6FNnB8:before {
  content: "\e065";
}
.GVOjeU:before {
  content: "\e066";
}
.jwJoBdM:before {
  content: "\e067";
}
.egvGVEA7:before {
  content: "\e068";
}
.Vvy3hb:before {
  content: "\e069";
}
.XJxRGTuhI:before {
  content: "\e06a";
}
.zF78U1GkNw:before {
  content: "\e06b";
}
.P8MqjGA4Dpb:before {
  content: "\e06c";
}
.GnLgeKenyj:before {
  content: "\e06d";
}
.ntIHHU3il:before {
  content: "\e06e";
}
.JOddSzGgX2:before {
  content: "\e06f";
}
.fuoj7zjoEha:before {
  content: "\e070";
}
.y4iI92m:before {
  content: "\e071";
}
.cLiBiiY:before {
  content: "\e072";
}
.uqwZQwL:before {
  content: "\e073";
}
.XAu6wb8:before {
  content: "\e074";
}
.BjGehGCOQK:before {
  content: "\e075";
}
.aFsBHsKXz1:before {
  content: "\e076";
}
.N7sd3H:before {
  content: "\e077";
}
.heMfdP:before {
  content: "\e078";
}
.NeDIB5:before {
  content: "\e079";
}
.AsqtRe4brP:before {
  content: "\e07a";
}
.oQcwUpPWbsq:before {
  content: "\e07b";
}
.wb8zxsGeDR:before {
  content: "\e07c";
}
.ObEzjqhc:before {
  content: "\e07d";
}
.fT1GO8iB:before {
  content: "\e07e";
}
.VNReMpvv1Z:before {
  content: "\e07f";
}
.WW0LfhhVH:before {
  content: "\e080";
}
.jvXlTKICe:before {
  content: "\e081";
}
.vPMiH7C:before {
  content: "\e082";
}
.UxQJecTZ:before {
  content: "\e083";
}
.CtYPWEWm5:before {
  content: "\e084";
}
.mNVSxzAVVtC:before {
  content: "\e085";
}
.DESogqOb:before {
  content: "\e086";
}
.vymcQV:before {
  content: "\e087";
}
.aXXeCd:before {
  content: "\e088";
}
.GAEpNPzCP:before {
  content: "\e089";
}
.vhT6O13ac1M:before {
  content: "\e08a";
}
.GQVjZd:before {
  content: "\e08b";
}
.A7XfGWv:before {
  content: "\e08c";
}
.z895l2HE:before {
  content: "\e08d";
}
.po99dmajX:before {
  content: "\e08e";
}
.o11nt0H8j1a:before {
  content: "\e08f";
}
.zUY4g4p8RE:before {
  content: "\e090";
}
.WQLriAuy:before {
  content: "\e091";
}
.NuqamDT:before {
  content: "\e092";
}
.zpgVMLDtMiW:before {
  content: "\e093";
}
.AQKmg026s:before {
  content: "\e094";
}
.QwXiV8JODM:before {
  content: "\e095";
}
.kip0VvV:before {
  content: "\e096";
}
.g9bO0moelud:before {
  content: "\e097";
}
.zCa3jzA0y:before {
  content: "\e098";
}
.RoIb8zYigN:before {
  content: "\e099";
}
.wzVRqZ2lC:before {
  content: "\e09a";
}
.LoUdsEMi:before {
  content: "\e09b";
}
.kqAzu8qh:before {
  content: "\e09c";
}
.Fbd3dS:before {
  content: "\e09d";
}
.dSH6GRt3:before {
  content: "\e09e";
}
.SfT2Rrjqfd:before {
  content: "\e09f";
}
.zk1jA7bhO:before {
  content: "\e0a0";
}
.g6sK3eZSdm:before {
  content: "\e0a1";
}
.QhPZw5:before {
  content: "\e0a2";
}
.ysrmsAXx:before {
  content: "\e0a3";
}
.DJaWkP:before {
  content: "\e0a4";
}
.dj744t:before {
  content: "\e0a5";
}
.s2AQatJ:before {
  content: "\e0a6";
}
.BiOXij75:before {
  content: "\e0a7";
}
.WORBnPUXdG:before {
  content: "\e0a8";
}
.uynmnEOH:before {
  content: "\e0a9";
}
.rm9ek1d:before {
  content: "\e0aa";
}
.HnP7z91XXTc:before {
  content: "\e0ab";
}
.pRy9ZCqd:before {
  content: "\e901";
}
.I8QN91mn2K:before {
  content: "\e902";
}
.MLQ29Y:before {
  content: "\e903";
}
.XZUeCT7:before {
  content: "\e904";
}
.d1MCU95O:before {
  content: "\e905";
}
.RWhLzrYek:before {
  content: "\e906";
}
.j120ADbs:before {
  content: "\e907";
}
.dZMcEjR4ht:before {
  content: "\e908";
}
.r2BlF9n5HEJ:before {
  content: "\e909";
}
.BtLDOp:before {
  content: "\e90a";
}
.kymTCc6ybA:before {
  content: "\e90b";
}
.BZhjfNC1esK:before {
  content: "\e90c";
}
.jLdjOag:before {
  content: "\e90d";
}
.nQZgahM1P:before {
  content: "\e90e";
}
.e9IBzohoJC:before {
  content: "\e90f";
}
.f19lg93b8Z:before {
  content: "\e910";
}
.tpCvAC:before {
  content: "\e911";
}
.UezPfk:before {
  content: "\e912";
}
.CLEcEeVlX:before {
  content: "\e913";
}
.r6f8xY8X:before {
  content: "\e914";
}
.H1thd1hc:before {
  content: "\e915";
}
.h4WwxmXPd:before {
  content: "\e916";
}
.rdwOylAf7:before {
  content: "\e917";
}
.hvCBkcech:before {
  content: "\e918";
}
.X1JA8XGd:before {
  content: "\e919";
}
.m5zzrbl:before {
  content: "\e91a";
}
.LsadQK:before {
  content: "\e91b";
}
.Z3vrpZhTW:before {
  content: "\e91c";
}
.KILZPf6n9w:before {
  content: "\e91d";
}
.lVIVifKPE:before {
  content: "\e91e";
}
.iqIdx0CLA:before {
  content: "\e91f";
}
.q5xm0v:before {
  content: "\e920";
}
.ztBAguY5:before {
  content: "\e921";
}
.jprhAcgVf:before {
  content: "\e922";
}
.IGMZVh34fR:before {
  content: "\e923";
}
.FPHdQZXsh9:before {
  content: "\e924";
}
.JoV7UHxDG:before {
  content: "\e925";
}
.llvQzecDi:before {
  content: "\e926";
}
.dHbQXXXgd:before {
  content: "\e927";
}
.wra9hO0n8mE:before {
  content: "\e928";
}
.eduAppY:before {
  content: "\e929";
}
.arLsRj:before {
  content: "\e92a";
}
.b2u9UM:before {
  content: "\e92b";
}
.eSjhfBzg:before {
  content: "\e92c";
}
.r4yZOB6aZ:before {
  content: "\e92d";
}
.CePG07:before {
  content: "\e92e";
}
.jDNQtcvyrR:before {
  content: "\e92f";
}
.pyZsGhkdC:before {
  content: "\e930";
}
.dXagDQaj:before {
  content: "\e931";
}
.JCcD9km:before {
  content: "\e932";
}
.HVwMy1yDn:before {
  content: "\e933";
}
.cgc0lKmU4:before {
  content: "\e934";
}
.F02p3bo2R0:before {
  content: "\e935";
}
.DZLTIYnfG:before {
  content: "\e936";
}
.qyttmCPs:before {
  content: "\e937";
}
.PNk0LcZ:before {
  content: "\e938";
}
.yFQuIv0Esy:before {
  content: "\e939";
}
.Oxe1ji8TB:before {
  content: "\e93a";
}
.wWqTDDGnZE:before {
  content: "\e93b";
}
.AWZFKnDM:before {
  content: "\e93c";
}
.kYAtg0DIB6:before {
  content: "\e93d";
}
.QDuUSSPn0B:before {
  content: "\e93e";
}
.ENxAo0Zrwg:before {
  content: "\e93f";
}
.wx2WWeL:before {
  content: "\e940";
}
.SlEeMy3PBsd:before {
  content: "\e941";
}
.cy1YXaHn:before {
  content: "\e942";
}
.MKthOxcypO:before {
  content: "\e943";
}
.SxT30nXbA:before {
  content: "\e944";
}
.shlvch8DG7:before {
  content: "\e945";
}
.oJjHrcQlC:before {
  content: "\e946";
}
.ZrQatFcxoaM:before {
  content: "\e947";
}
.zEeX93:before {
  content: "\e948";
}
.cWSIXa:before {
  content: "\e949";
}
.mMYodpg3M3j:before {
  content: "\e94a";
}
.F9WPWVl:before {
  content: "\e94b";
}
.xI5eAlDub:before {
  content: "\e94c";
}
.kZEb5I:before {
  content: "\e94d";
}
.bz5ZhZR:before {
  content: "\e94e";
}
.sTFscUX:before {
  content: "\e94f";
}
.pamf9YH1Y:before {
  content: "\e950";
}
.WOoToVm:before {
  content: "\e951";
}
.V0H6h25CHX:before {
  content: "\e952";
}
.h6Q2WoO:before {
  content: "\e953";
}
.VglgEhXbLDg:before {
  content: "\e954";
}
.m2xCLZCjaa:before {
  content: "\e955";
}
.QAfJ0PR:before {
  content: "\e956";
}
.I3FteK:before {
  content: "\e957";
}
.slcSmgr:before {
  content: "\e958";
}
.sf32ACm6:before {
  content: "\e959";
}
.kG3AcsFcK:before {
  content: "\e95a";
}
.hYhf14u:before {
  content: "\e95b";
}
.nZZG12tm:before {
  content: "\e95c";
}
.qP8p0EHhw:before {
  content: "\e95d";
}
.Kie5apWyDol:before {
  content: "\e95e";
}
.vziC9HDat:before {
  content: "\e95f";
}
.Vt87p8aBwyh:before {
  content: "\e960";
}
.GJ4rA8drZv:before {
  content: "\e961";
}
.InwbjSgK:before {
  content: "\e962";
}
.ZSUBmGe:before {
  content: "\e963";
}
.RSqD3c3e:before {
  content: "\e964";
}
.GuhO3q75Og:before {
  content: "\e965";
}
.OB9I95:before {
  content: "\e966";
}
.VbrXSqHPSv:before {
  content: "\e967";
}
.dtdhFm:before {
  content: "\e968";
}
.Lr1gB5:before {
  content: "\e969";
}
.ertBOZz:before {
  content: "\e96a";
}
.nFa1o7uE:before {
  content: "\e96b";
}
.hgRBI0bq:before {
  content: "\e96c";
}
.xDV42kY1v6J:before {
  content: "\e96d";
}
.syqBP6E:before {
  content: "\e96e";
}
.FT997I9e:before {
  content: "\e96f";
}
.saTzIiDox:before {
  content: "\e970";
}
.WdEPScG:before {
  content: "\e971";
}
.wOTJpWcXw3:before {
  content: "\e972";
}
.ModYeu:before {
  content: "\e973";
}
.JU4qgND:before {
  content: "\e974";
}
.th2QFUf:before {
  content: "\e975";
}
.prStzkVr:before {
  content: "\e976";
}
.L5bGkrnvZ7:before {
  content: "\e977";
}
.DJGcv1xR:before {
  content: "\e978";
}
.dFo2nn:before {
  content: "\e979";
}
.kojl0UC4:before {
  content: "\e97a";
}
.XR80QAePO:before {
  content: "\e97b";
}
.Te0MZ0t9Zz:before {
  content: "\e97c";
}
.yN2BdLng:before {
  content: "\e97d";
}
.icDtVbASbRL:before {
  content: "\e97e";
}
.nVwEFODZ:before {
  content: "\e97f";
}
